<!DOCTYPE html>
<html>
<head>
	<title>Activity1 S04 </title>
</head>
<body>

<h1>Main Index.html under activity folder</h1>
<img src ="./images/dog.jpg">

<ol type = "a">
	<a href="./music/reviews.html"><li>reviews.html</li></a>
	<a href ="./music/listings.html"><li>listings.html</li></a>
	<a href ="./music/index.html"><li>index.html under music</li></a>
	<a href ="./index.html"><li>Main Index.html</li></a>
	</ol>

</body>
</html>